Computer Security
[EN] securityvulns.ru no-pyccku


Geo++ GNCASTER multiple security vulnerabilities
Published:28.01.2010
Source:
SecurityVulns ID:10564
Type:m-i-t-m
Threat Level:
5/10
Description:Weak Digest authentication, buffer overflow, DoS.
Affected:GEOPP : GNCASTER 1.4
Original documentdocumentRedTeam Pentesting, [RT-SA-2010-003] Geo++(R) GNCASTER: Faulty implementation of HTTP Digest Authentication (28.01.2010)
 documentRedTeam Pentesting, [RT-SA-2010-002] Geo++(R) GNCASTER: Insecure handling of NMEA-data (28.01.2010)
 documentRedTeam Pentesting, [RT-SA-2010-001] Geo++(R) GNCASTER: Insecure handling of long URLs (28.01.2010)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod